#!/bin/bash

clipboard=$(xclip -o)
bookmark_file=$HOME/.bookmarks

if grep -q "^$clipboard$" "$bookmark_file"; then
	notify-send "Bookmark was already in file!"
else
	echo $clipboard >> $bookmark_file
	notify-send "Saving Bookmark" "$clipboard"
fi
